Avira 2012 and Win2k


B

Buffalo

Anyone know of a 'fix' , similar to 'KernelEx' , that can be used so that
Avira Free Antivirus 2012 can be used on a Win2kSP4 system?
Thanks,
Buffalo
 
Ad

Advertisements

B

Buffalo

Hot-Text said:
You have to know The Minimum System-Requirements for Avira!
For one of the Minimum Requirements is Framework. Net V 3.5
That is not on Windows 2000 sp4...
with out it you will not be able to install Antivirus 2012

Avira Free Antivirus 2012 System-Req. setup with

Inno Script

Here a look at how Inno Script
the setup for System-Req.
< http://mynews.ath.cx/jenn/see/ >


Microsoft Windows was software's System-Req.
is set up with Inno Script too!
for the Minimum Requirements is Framework. Net V 3.5

Now I know there is a Framework. Net V 3.0 for Win2kSP4 system,
and I look for it if you see it Link me to it,

Your
Hot-Text
Thanks for the reply. If I find such a critter, I will post back.
Buffalo
PS: Right now I am using Avira 10.2.0.704 and it is still taking the
updates.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Similar Threads

New Avira? 3
Free Avira Ver 10 1
Win2K/Win2k Setup 2
WIN2K 0
Win2k 9
WIN2K 2
Win2K 1
Win2K 3

Top